# PreRvIcccm.c File Reference

`#include "magick/studio.h"`
`#include "magick/xwindow-private.h"`

## Functions

Status | XInitImage (XImage *ximage)
void | XrmCombineDatabase (XrmDatabase source, XrmDatabase *target, Bool override)
Status | XrmCombineFileDatabase (const char *filename, XrmDatabase *target, Bool override)
XrmDatabase | XrmGetDatabase (Display *display)
char * | XSetLocaleModifiers (char *modifiers)
Bool | XSupportsLocale ()

## Function Documentation

Status XInitImage | ( | XImage * | ximage | ) |

void XrmCombineDatabase | ( | XrmDatabase | source,
|  | XrmDatabase * | target,
|  | Bool | override |
| ) |  |  |

Status XrmCombineFileDatabase | ( | const char * | filename,
|  | XrmDatabase * | target,
|  | Bool | override |
| ) |  |  |

XrmDatabase XrmGetDatabase | ( | Display * | display | ) |

char* XSetLocaleModifiers | ( | char * | modifiers | ) |

Bool XSupportsLocale | ( |  | ) |